User: Utente
Run demo: Eseguire la demo
Product: Articolo
Attribute list: Elenco degli attributi
Attribute Group list: Elenco attributi di gruppo
Users: Utenti
Roles: Ruoli
Groups: Gruppi
Configuration: Configurazione
Currency list: Elenco di valute
Locale list: Elenco delle impostazioni locali
Logged in as: Accesso eseguito come
Logout: Disconnetti
Login: Login
Previous: Precedente
Next: Successivo
Channel list: Elenco canali
Select file: Seleziona il file
Change file: Modifica file
Remove file: Rimuovi file
Delete: Elimina
Save: Salva
Get help: Chiedi aiuto
My User: Il mio profilo
oro.form.choose_value: Scegliere un valore...
Read more: Maggiori informazioni
oro.form.click_here_to_select: Clicca qui per selezionare...
Add: Aggiungi
"Learn how to use this space": "Imparare come utilizzare questo spazio"
"How To Use Pinbar": "Come utilizzare la Pinbar"
Pinbar: Pinbar
Favorites: Preferiti
Most Viewed: Più visualizzati
"Add this page to favorites": "Aggiungi questa pagina ai preferiti"
"Minimize the window to the pinbar": "Minimizzare la finestra per la pinbar"
"Loading ...": "Caricamento in corso ..."
"Yes": "Sì"
"No": "No"
required: (richiesto)
The element could not be deleted: L'elemento non può essere eliminato
pim_ui.system_config:
  form:
    loading_message_enabled.label: Abilita i messaggi di caricamento
    loading_message_enabled.tooltip: Mostra messaggi amichevoli agli utenti mentre attendono il caricamento della pagina
    loading_messages.label: Messaggi di caricamento disponibili
    loading_messages.tooltip: Tutti i messagi disponibili di caricamento separati da interruzioni di riga
  group:
    loading_message.title: Messaggi per "caricamento in corso"
other_actions: Altre azioni
pim_common:
  association_types: Tipi di associazione
  cancel: Annulla
  categories: Categorie
  code: Codice
  create: Creare
  created: Creato
  delete: Elimina
  edit: Modifica
  enabled: Attivato
  family_variant: Famiglia variante
  family: Famiglia
  groups: Gruppi
  label: Etichetta
  name: Nome
  no: "No"
  parent: Parente
  permissions: Autorizzazioni
  product_models: Modelli di prodotto
  products: Prodotti
  properties: Proprietà
  quality_score: Punteggio qualità
  quantity: Quantità
  remove: Rimuovere
  save: Salva
  unit: Unità
  update: Carica
  updated: Caricato
  view: Visualizzazione
  yes: "Sì"
pim_enrich:
  #ACLs
  acl:
    locale:
      index: Elenco formato impostazioni locali
    currency:
      index: Elenco valute
      toggle: Conversione valute
    product:
      index: Elenca prodotti
      create: Crea un articolo
      edit_attributes: Modifica gli attributi dell'articolo
      remove: Rimuovere un articolo
      add_attribute: Aggiungere un attributo ad un articolo
      remove_attribute: Rimuovere un attributo da un articolo
      categories_view: Consultare le categorie di un articolo
      associations_view: Visualizza le associazioni di un prodotto
      associations_edit: Aggiungi associazioni ad un prodotto
      change_family: Cambia la famiglia dell'articolo
      change_state: Modifica lo stato di un prodotto
      add_to_groups: Aggiungi l'articolo ai gruppi
      mass_edit: Azione di modifica di massa dell'articolo
      comment: Commenta i prodotti
      download: Scarica il prodotto in formato PDF
      history: Visualizza la storia del prodotto
      convert_variant_to_simple: Converti un prodotto variante in un prodotto semplice
    product_model:
      create: Crea un modello di prodotto
      edit_attributes: Modifica gli attributi di modello di prodotto
      categories_view: Consulta le categorie di un modello di prodotto
      history: Visualizza la cronologia del modello di prodotto
      remove: Rimuovi un modello prodotto (compresi figli)
    category:
      list: Elenco categorie
      create: Creare una categoria
      edit: Modificare una categoria
      remove: Rimuovere una categoria
      move: Sposta la categoria
      children: Visualizza categoria bambini
      products: Visualizza i prodotti della categoria
      history: Visualizza lo storico della categoria
    channel:
      index: Elenco canali
      create: Creare un canale
      edit: Modificare un canale
      remove: Rimuovere un canale
      history: Visualizza la storia del canale
    family:
      index: Elenco famiglie
      create: Creare una famiglia
      edit_properties: Modificare le proprietà di una famiglia
      edit_attributes: Modificare gli attributi di una famiglia
      edit_variants: Modifica una variante di famiglia
      remove: Rimuovere una famiglia
      history: Visualizza lo storico della famiglia
    family_variant:
      remove: Rimuovi una famiglia variante
    attribute_group:
      index: Elenco attributi di gruppo
      create: Crea un gruppo attributi
      edit: Modifica un gruppo attributi
      remove: Rimuovi un gruppo attributi
      sort: Ordina attributi di gruppo
      add_attribute: Aggiungere l'attributo a un gruppo
      remove_attribute: Rimuovere l'attributo da un gruppo
      history: Visualizza lo storico del gruppo attributi
    attribute:
      index: Elenco attributi
      create: Creare un attributo
      edit: Modificare un attributo
      remove: Rimuovere un attributo
      sort: Ordinare gli attributi all'interno degli attributi di gruppo
      history: Visualizza lo storico dell'attributo
    group:
      index: Elenco gruppi
      create: Creare un gruppo
      edit: Modificare un gruppo
      remove: Rimuovere un gruppo
      history: Visualizza lo storico del gruppo
    group_type:
      index: Elenco tipi di gruppo
      create: Creare un tipo di gruppo
      edit: Modifica un tipo di gruppo
      remove: Rimuovi un tipo di gruppo
    association_type:
      index: Elenco tipi di associazione
      create: Crea un tipo di associazione
      edit: Modifica un tipo di associazione
      remove: Rimuovi un tipo di associazione
      history: Visualizza lo storico del tipo di associazione
    association:
      remove: Rimuovi associazioni da un prodotto
    job_tracker:
      index: Visualizza il tracker di processo
      view_all_jobs: Visualizza tutti i job nel tracker di processo
      stop_job: Arresta un job in corso
  acl_group:
    association_type: Tipi di associazione
    attribute: Attributi
    attribute_group: Gruppi di attributi
    category: Categorie
    channel: Canali
    currency: Valute
    family: Famiglie
    group: Gruppi
    group_type: Tipi di gruppo
    locale: Impostazioni locali
    product: Prodotti
    product_model: Modelli di prodotto
  notification:
    settings:
      remove_completeness_for_channel_and_locale:
        start: Le locale è stata rimossa dal canale. Attualmente stiamo pulendo le completezze collegate a loro.
        done: Rimozione di una locale su un canale finito.
  create:
    attribute: Crea attributo
    attribute group: crea gruppo attributi
    category: Crea categoria
    tree: Crea struttura
    channel: crea canale
    currency: crea valuta
    family: Crea famiglia
    locale: Crea impostazioni locali
    product: Crea articolo
    group: Crea gruppo
    association type: Crea tipo associazione
    group type: Crea tipo gruppo
    drag_or_upload: Trascina e rilascia qui un file per caricarlo o fai click qui
#Confirmation messages
confirmation:
  delete: Conferma cancellazione
  leave: Sei sicuro di voler lasciare questa pagina?
  discard changes: Perderai le modifiche a %entity% se lasci la pagina.
  remove:
    category: Sei sicuro di voler eliminare la categoria %name%?
    user: Sei sicuro di voler eliminare  l'utente %name%?
#Flash messages
flash:
  entity:
    removed: L'elemento è stato eliminato
  attribute:
    identifier_not_removable: L'dentificatore attributo non può essere rimosso
    used_as_conversion_unit: Questo attributo non può essere rimosso perché è usato come unità di conversione nel canale(i) %channelCodes%.
  category:
    removed: Categoria rimossa con successo
  tree:
    removed: Struttura rimossa con successo
    not removable: Gli alberi associati ai canali non possono essere rimossi.
  currency:
    updated: Valuta aggiornata con successo
    error.linked_to_channel: Non è possibile disabilitare una valuta collegata ad un canale.
  product:
    enabled: L'articolo è stato attivato
    disabled: L'articolo è stato disattivato
  group type:
    created: Tipo di gruppo creato con successo
  user:
    removed: Utente rimosso con successo
  error occurred: Azione non riuscita. Si prega di riprovare.
#Info messages
info:
  updated: Ci sono modifiche non salvate.
  category:
    remove children: Verranno eliminate tutte le sottocategorie.
    keep products: I prodotti in queste categorie non verranno eliminati.
    products limit exceeded: Questa categoria contiene più prodotti di quelli ammessi per questa operazione (%limit% prodotti al massimo)
  product:
    no available attributes: Non ci sono altri attributi da aggiungere
    no family defined: Nessuna famiglia definita
    change family: Cambiare la famiglia dell'articolo
    change family to: Cambiare la famiglia in
    merge attributes: Gli attributi correnti verranno uniti a quelli della nuova famiglia.
    keep attributes: Nessun attributo verrà rimosso.
    number of associations: '%productCount% prodotti e %groupCount% gruppi'
    enable: Attiva
    enabled: Attivato
    disable: Disabilita
    disabled: Disattivato
  group:
    axis: 'Asse di variazione: %attributes%'
    select products: Seleziona i prodotti che dovrebbero appartenere a questo gruppo.
    selectable products: I seguenti prodotti selezionabili hanno un valore definito per ogni asse.
    no group types: Nessun tipo di gruppo esistente, clicca qui per crearne uno
    more products: '%count% prodotti ancora...'
  association type:
    show products: Mostra prodotti
    show groups: Mostra gruppi
    remove from products: Eliminando questo tipo di associazione, essa verrà rimossa da %count% prodotti.
    none exist: Nessun tipo di associazione esistente.
    create one: Cliccare qui per crearne una
  attribute:
    auto option sorting: Se abilitato, le opzioni verranno ordinate automaticamente secondo le loro etichette
  completeness:
    not calculated: Non ancora calcolato
#Form elements
Created: Creato
Updated: Caricato
Last update: Ultimo aggiornamento
by: Da
N/A: N/A
Manage products: Gestione prodotti
Manage groups: Gestione gruppi
Code: Codice
Name: Nome
Type: Tipo
Scope: Canale
Required: Obbligatorio
Unique: Unico
Not required: Non obbligatorio
Translatable: Traducibili
Scopable: Customizzazione per canale
Localizable: Localizzabile
Unique value: Valore univoco
Attribute group: Gruppo attributi
Other: Altri
Variants behavior when edited: Comportamento della variante quando viene modificata
Remove: Rimuovere
Parameters: Parametri
System: Sistema
Values: Valori
General parameters: Parametri generali
Backend parameters: Parametri di backend
Label: Etichetta
Default label: Etichetta predefinita
Default value: Valore predefinito
Attributetype: Tipo di attributo
Attribute type: Tipo di attributo
Defaultvalue: Valore predefinito
Variant: Variante
Smart: Smart
Useable as grid column: Utilizzabile come colonna della griglia
Useable as grid filter: Utilizzabile nella griglia
Family: Famiglia
Image: Immagine
Variant products: Prodotti varianti
Available locales: Impostazioni locali disponibili
Locale specific: Impostazioni locali specifiche
default: Predefinito
Axis: Asse
Add attributes: Aggiungi attributi
switch_on: "Sì"
switch_off: "No"
Close: Chiudi
Search: Ricerca
Choose the attribute type: Scegliere il tipo di attributo
Choose the attribute group: Scegliere il gruppo attributi
Drag and drop a file or click here: Trascina e rilascia qui un file per caricarlo o fai click qui
Drop an image or click here: Trascina un'immagine oppure clicca qui
Automatic option sorting: Ordinamento automatico delle opzioni
save_attribute_before_manage_option: Per gestire le opzioni, prima salva l'attributo
Please select: Seleziona
Active: Attivo
Inactive: Inattivo
Do not convert: Non convertire
Create: Creare
Choose a family: Scegli una famiglia
Choose a unit: Scegli un'unità
No matches found: Nessuna corrispondenza trovata
Category tree: Struttura della categoria
Completeness: Completamento
Attribute used as label: Attributo utilizzato come etichetta
Credentials: Credenziali
#Scopes
Global: Globale
Channel: Canale
Expand all channels: Espandere tutti i canali
Collapse all channels: Comprimi tutti i canali
#Variants
Always override: Ignorare sempre
Ask: Chiedi
#Attribute group
General Properties: Proprietà generali
Group values: Valori di gruppo
New group: Nuovo gruppo
Groups overview: Anteprima gruppi
'Y-m-d h:i:s': 'Y-m-d h:i:s'
#Attribute properties
Max characters: Numero massimo di caratteri
Validation rule: Regola di convalida
Validation regexp: Convalida regexp
Wysiwyg enabled: WYSIWYG abilitato
Number min: Numero minimo
Number max: Numero massimo
Decimals allowed: Consentire i decimali
Negative allowed: Consentire valori negativi
Date min: Data minima
Date max: Data massima
Metric family: Famiglia di unità di misura
Default metric unit: Unità di misura predefinita
Max file size: Dimensione massima del file (MB)
Allowed extensions: Estensioni consentite
None: Nessuno
E-mail: E-mail
URL: URL
Regular expression: Espressione regolare
Minimum input length: Lunghezza minima di input
Default: Predefinito
#Family
Attributes: Atributi
#Category
Title: Titolo
#Page titles
pim_catalog_identifier: Identificatore
pim_catalog_text: Testo
pim_catalog_textarea: Area di testo
pim_catalog_number: Numero
pim_catalog_price_collection: Prezzo
pim_catalog_multiselect: Selezione multipla
pim_catalog_simpleselect: Selezione singola
pim_catalog_file: File
pim_catalog_image: Immagine
pim_catalog_boolean: "Sì/No"
pim_catalog_date: Data
pim_catalog_metric: Misurazione
pim_reference_data_simpleselect: Seleziona un singolo riferimento dati
pim_reference_data_multiselect: Seleziona un riferimento dati multiplo
#Locales
Activated: Attivato
Edit: Modifica
Disable: Disabilita
To enable: Per attivare
Select attributes: Selezionare gli attributi
Select: Selezionare
Remove this attribute: Rimuovere l'attributo
Copy: Copia
Translate from: Traduci da
Current tab: Scheda corrente
#Product view
Group: Gruppo
View group: Visualizzazione gruppo
Products: Prodotti
#Tabs
Properties: Proprietà
History: Cronologia
pane.accordion:
  node_values: Valori del nodo
  general_properties: Proprietà generali
  locale_values: Valori delle impostazioni locali
  backend_parameters: Parametri di backend
  general_parameters: Parametri generali
  validation_parameters: Parametri di validazione
  label_translations: Traduzioni etichetta
  options: Opzioni
  group_values: Valori di gruppo
#Popin titles
popin.create:
  association_type.title: Creare un nuovo tipo di associazione
  group.title: Crea un nuovo gruppo
  product.title: Crea un nuovo articolo
  option.title: Crea una nuova opzione
#Datagrid contents
In group: Nel gruppo
Attribute as label: Attributo come etichetta
Is associated: È associato
Complete: Completo
Created At: Creato il
Updated At: Aggiornato il
Enabled: Attivato
Disabled: Disattivato
Status: Stato
pim_datagrid:
  filters:
    product_typology:
      label: Tipologia prodotto
    entity_type:
      label: Variante
    family:
      label: Famiglia
    groups:
      label: Gruppi
    enabled:
      label: Stato
    scope:
      label: Canale
    completeness:
      label: Completo
    created:
      label: Creato
    updated:
      label: Caricato
    label_or_identifier:
      label: Etichetta o identificatore
    parent:
      label: Parente
    identifier:
      label: Identificatore
#Versioning / history
Change History: Cambia la cronologia
Data Audit: Revisione dei dati
Data Audit - System: 'Sistema di revisione dei dati'
Action: Azione
Version: Versione
Entity type: Tipo di entità
Entity name: Nome entità
Entity id: Id entità
Data: Dati
Author: Autore
Logged at: Loggato il
Deleted: Eliminato
Old values: Vecchi valori
New values: Nuovi valori
#Configuration
System configuration: Configurazione del sistema
General setup: Impostazioni generali
Localization: Localizzazione
Localization options: Opzioni di localizzazione
Locale: Impostazioni locali
Location: Paese
Format address by address country: Formato indirizzo a seconda del Paese
Language: Lingua
Timezone: Fuso orario
Currency: Valuta
oro.locale:
  address_format:
    region_name_type:
      parish: "Località"
      state: "Stato"
      island: "Isola"
      county: "Comune"
      area: "zona"
      prefecture: "Prefettura"
      department: "Dipartimento"
      district: "distretto"
      province: "provincia"
  form:
    tooltip:
      locale: "Selezionare le impostazioni locali utilizzate per formattare numeri, indirizzi, nomi e date"
      location: " Verrà utilizzato per formattare gli indirizzi quando l'opzione 'Formato indirizzo in base alle impostazioni locali' è disabilitata"
      format_address_by_address_country: "Selezionando questa opzione gli indirizzi verranno formattati in base alle impostazioni locali. Disabilitando questa opzione gli indirizzi saranno formattati in base al Paese"
      language: "Selezionare la lingua di sistema che si desidera utilizzare"
      timezone: "Selezionare il fuso orario per la visualizzazione di data e ora"
      currency: "Selezionare la valuta predefinita"
#Datagrid
Selected products successfully deleted: Gli articoli selezionati sono stati eliminati con successo
pim_mass_edit:
  notification:
    mass_edit:
      error: Modifica di massa <strong>%label%</strong> non riuscita
      warning: La modifica di massa <strong>%label%</strong> è stata completata con alcuni avvisi
      success: La modifica di massa <strong>%label%</strong> è stata completata
    quick_export:
      error: Esportazione rapida <strong>%label%</strong> non riuscita
      warning: Esportazione rapida <strong>%label%</strong> completata con alcuni avvisi
      success: Esportazione rapida <strong>%label%</strong> completata
    mass_delete:
      error: Eliminazione di massa di <strong>%label%</strong> non riuscita
      warning: Eliminazione di massa di <strong>%label%</strong> completata con alcuni avvisi
      success: Eliminazione di massa di <strong>%label%</strong> completata
job_execution.summary:
  mass_edited: Azione di massa modificata
  skipped_products: Prodotti saltati
  skipped_attributes: Attributi saltati
  skipped_families: Famiglie saltate
  deleted_products: Prodotti eliminati
  deleted_product_models: Modelli di prodotto eliminati
pim_mass_edit_execution_show: Esecuzione modifiche di massa | Dettagli
edit_common_attributes.steps.edit_common_attributes_processor.title: Modificare gli attributi
update_product_value.steps.update_product_value_processor.title: Aggiorna il valore di prodotto
remove_product_value.steps.update_product_value_processor.title: Rimuovi il valore di prodotto
edit_common_attributes: Modificare gli attributi
edit_common_attributes_clean: Pulisci i file per gli attributi
perform.steps.duplicated.title: Dimensione Duplicata
perform.steps.excluded.title: Prodotto escluso
mass_edit report:
  overview: Modifica di massa dei report
job_tracker:
  tab:
    title: Tracker di processo
  filter:
    started_at: Iniziato alle
pim_login:
  logo_title: Akeneo PIM
  footer:
    powered: Con tecnologia
    powered_image_title: logo Akeneo
pim_system.acl_group.developer_mode: Modalità sviluppatore
